Upgrade 5 to 6 mit Cluster

cpzengel

Renowned Member
Nov 12, 2015
218
24
83
Aschaffenburg, Germany
zfs.rocks
Hi, sind auf PVE 5.2-9 und würde gerne auf V6 gehen.

Frage. In der Doku steht man braucht Corosync 3 und das wäre bei PVE 5.2 schon kompatibel.

pveversion sagt
corosync: 2.4.2-pve5

Muss ich vor dem Upgrade sonst was machen oder einfach los?

LG
Chriz
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!